RubyGems Navigation menu

veryfi 1.0.1

Veryfi SDK for Ruby

Versions:

  1. 1.0.1 - August 18, 2022 (28 KB)
  2. 1.0.0 - April 05, 2022 (30.5 KB)
  3. 0.1.4 - January 19, 2022 (30.5 KB)
  4. 0.1.3 - September 03, 2021 (30 KB)
  5. 0.1.2 - September 01, 2021 (28.5 KB)
Show all versions (8 total)

Runtime Dependencies (3):

  • base64 ~> 0.1
  • faraday ~> 1.7
  • openssl >= 2.2, < 3.1
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Veryfi

    SHA 256 checksum:

    f0303f0168a6eb8f2e0f37381f07dbe66720b20f317496682df9fef0b10587ce

    Total downloads 8,671

    For this version 203

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: